@charset "utf-8";


:root {
  --base-st01: #07923c;
  --base-st02: #ffe101;
  --base-col01: #f7beca;
  --base-col02: #cd157a;
  --base-sub: #fff;
  --base-sub1: #020202;
}

body {
  overflow-x: hidden;
}

/*===============================================
  アニメーション初期状態（チラつき防止）
===============================================*/
#hamsand_cp_2604 .js-subttl,
#hamsand_cp_2604 .js-ttl,
#hamsand_cp_2604 .item-area .c-pic-item,
#hamsand_cp_2604 .js-fadein {
  visibility: hidden;
  opacity: 0;
}

/*===============================================
●共通
===============================================*/

/* ============ common =========== */
#hamsand_cp_2604 * {
  min-height: 0vw;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

#hamsand_cp_2604 :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#hamsand_cp_2604 :is(ul, ol, li, dl, dt, dd) {
  margin: 0;
  list-style: none;
  padding: 0;
}

#hamsand_cp_2604 :is(a:link, a:visited, a:hover, a:active, a:focus) {
  text-decoration: none;
}

#hamsand_cp_2604 img {
  max-width: 100%;
  display: block;
  height: auto;
}

/* ============ text関連 =========== */
#hamsand_cp_2604 .lead-area .leadB {
  text-align: center;
  font-weight: 700;
  font-size: clamp(1.5rem, 1.8vw, 2.2rem);
  margin: 0;
  /* text-shadow: 0 0px 0 #e3ba9d, 0 2px 0 #e4cbb9, 0 2px 7px rgba(81, 20, 6, 0.3); */
}

#hamsand_cp_2604 .lead-area .leadB span {
  text-align: center;
  font-weight: 700;
  font-size: clamp(1.1rem, 1.3vw, 1.6rem);
  display: block;
  /* text-shadow: 0 0px 0 #e3ba9d, 0 2px 0 #e4cbb9, 0 2px 7px rgba(81, 20, 6, 0.3); */
  margin: 0 0 0.5rem;
}

#hamsand_cp_2604 .lead-area .leadB .maru {
  text-align: center;
  font-weight: 700;
  font-size: clamp(1rem, 1.3vw, 1.5rem);
  margin: 0 0 2rem;
}

#hamsand_cp_2604 .lead-area .leadT {
  text-align: center;
  font-weight: 500;
  font-size: clamp(1rem, 1.3vw, 1.15rem);
  font-feature-settings: 'palt';
  letter-spacing: 0.05em;
  padding: 0;
}

#hamsand_cp_2604 .lead-area .leadT span {
  margin: 5px 0 0;
  display: block;
  color: #fff;
  font-size: clamp(0.85rem, 2vw, 0.95rem);
}

#hamsand_cp_2604 .item-area .date {
  text-align: center;
  background: rgba(247, 190, 202, .4);
  padding: 0.2rem .8rem;
  width: fit-content;
  font-size: clamp(0.85rem, 1.3vw, 0.9rem);
  color: var(--base-sub1);
  border-radius: 50px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}

#hamsand_cp_2604 .item-area .name {
  text-align: left;
  font-size: clamp(1.1rem, 1.5vw, 1.2rem);
  font-weight: 600;
  line-height: 1.4;

}

#hamsand_cp_2604 .item-area .name span {
  text-align: left;
  font-size: clamp(0.9rem, 4vw, 1.05rem);
  font-weight: 600;
  line-height: 1.4;
  margin-right: 0.5rem;
}

#hamsand_cp_2604 .item-area .name .db {
  display: block;
}

#hamsand_cp_2604 .item-area .price {
  text-align: left;
  font-size: clamp(1.1rem, 2vw, 1.15rem);
  font-weight: 600;
}

#hamsand_cp_2604 .item-area .price-sm {
  text-align: right;
  font-size: clamp(0.85rem, 2vw, 0.9rem);
  font-weight: 600;
}

#hamsand_cp_2604 .item-area .txt {
  font-size: clamp(1rem, 1.1vw, 1.1rem);
  text-align: left;
  line-height: 1.6;
  font-weight: 400;
}

#hamsand_cp_2604 .item-area .item_txt_area ul li,
#hamsand_cp_2604 .item-area .txt span {
  font-size: clamp(0.8rem, 0.85vw, 0.88rem);
  text-align: left;
  line-height: 1.6;
  display: block;
  margin: 0.2rem 0 0;
}

#hamsand_cp_2604 .item-area .sou {
  font-size: clamp(0.8rem, 0.85vw, 0.88rem);
  position: absolute;
  right: -1px;
  top: 0;
}

#hamsand_cp_2604 .item-area .sou span {
  background: var(--base-st02);
  padding: 1rem;
  border-radius: 0 0 0 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 600;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(3) .sou span {
  background: #e83274;
  padding: 1rem .5rem;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(4) .sou span {
  background: #48a14c;
  padding: 1rem .5rem;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(5) .sou span {
  background: #ef7c1f;
  padding: 1rem .5rem;
}

#hamsand_cp_2604 .item-area .item_txt_area ul li::before,
#hamsand_cp_2604 .item-area .txt span::before {
  content: '\203b';
}

#hamsand_cp_2604 .item-area .area span::before {
  content: '販売地域';
  position: absolute;
  top: -40%;
  left: -1%;
  font-weight: bold;
  padding: 0.2rem 1rem;
  background: #fabe01;
  color: #231815;
  border-radius: 15px;
  display: inline-block;
}




/*====================== main-area =======================*/

/* div#contents {
  background-color: var(--base-sub1);
  width: 100%;
  min-height: 100%;
  background-attachment: fixed;
  background-position: center;
  position: relative;
} */

#hamsand_cp_2604 {
  width: 100vw;
  position: relative;
  margin: 0 calc(50% - 50vw);
  min-height: 100%;
  padding: 0;
  position: relative;
  color: var(--text-main);
  box-sizing: border-box;
}


#hamsand_cp_2604 .imgbox .kv {
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 2;
}

#hamsand_cp_2604 main {
  padding: 0;
  position: relative;
  z-index: 0;
}

#hamsand_cp_2604 .text-area {
  width: min(100%, 1200px);
  margin: 0 auto;
  color: var(--base-sub1);
  padding: 2rem;
  text-align: center;
  position: relative;
  z-index: 2;
  background: rgba(247, 190, 202, .6);
}

#hamsand_cp_2604 .lead-area {
  width: min(100%, 1100px);
  padding: 0;
  margin: 0 auto;
}

#hamsand_cp_2604 .ttl_h2 {
  text-align: center;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.7vw, 1.5rem);
  position: relative;
  padding: 1rem;
  margin: 0 auto;
  display: block;
  width: min(100%, 1200px);
  background: var(--base-col02);
}

#hamsand_cp_2604 .ttl_h2 span {
  display: inline-block;
  padding: 0 2em;
  color: var(--base-sub);
  width: auto;
}

#hamsand_cp_2604 .ttl_h3 {
  text-align: left;
  font-weight: 600;
  font-size: clamp(1.1rem, 1.4vw, 1.1rem);
  border-bottom: dotted 4px var(--base-col02);
  padding-bottom: .5rem;
}


/*===== item-area ======*/

#hamsand_cp_2604 .info,
#hamsand_cp_2604 .items {
  width: min(100%, 1200px);
  margin: 0 auto;
  padding: 0;
  position: relative;
  overflow: hidden;
}

#hamsand_cp_2604 .info {
  background: var(--base-sub);
  border: var(--base-col02) solid 3px;
}

#hamsand_cp_2604 .info .wrap {
  padding: 2rem;
  display: grid;
  grid-template-columns: 1fr 5fr;
  gap: 2rem;
}

#hamsand_cp_2604 .info .txt_area {
  display: flex;
  flex-direction: column;
  gap: .5rem;
}

#hamsand_cp_2604 .info .txt_area dl {
  display: flex;
}

#hamsand_cp_2604 .item-area {
  width: min(100%, 1200px);
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  justify-content: center;
  margin: 0 auto;
  position: relative;
  gap: 0 1rem;
}

#hamsand_cp_2604 .item-area .item {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}

#hamsand_cp_2604 .item-area .item .line {
  background: var(--base-col01);
  width: 100%;
  height: 250px;
  position: absolute;
  top: 8%;
}

#hamsand_cp_2604 .item-content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 2rem
}


#hamsand_cp_2604 .item-area .item:nth-of-type(1),
#hamsand_cp_2604 .item-area .item:nth-of-type(2) {
  grid-column: span 3;
  background: url(../images/item-bg.webp)repeat;
  background-position: top;
  background-size: contain;
  width: 100%;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(3),
#hamsand_cp_2604 .item-area .item:nth-of-type(4),
#hamsand_cp_2604 .item-area .item:nth-of-type(5) {
  grid-column: span 2;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(1) .item_txt_area,
#hamsand_cp_2604 .item-area .item:nth-of-type(2) .item_txt_area {
  border: 2px solid var(--base-st02);
}

#hamsand_cp_2604 .item-area .item:nth-of-type(3) {
  background: #f0859c;

}

#hamsand_cp_2604 .item-area .item:nth-of-type(3) .item_txt_area {
  border: 2px solid #e83274;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(3) .item-content,
#hamsand_cp_2604 .item-area .item:nth-of-type(4) .item-content,
#hamsand_cp_2604 .item-area .item:nth-of-type(5) .item-content {
  padding: 1.5rem 1.5rem 2rem;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(4) {
  background: #accd05;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(4) .item_txt_area {
  border: 2px solid #48a14c;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(5) {
  background: #fabe01;
}

#hamsand_cp_2604 .item-area .item:nth-of-type(5) .item_txt_area {
  border: 2px solid #ef7c1f;
}

#hamsand_cp_2604 .item-area .item .item_txt_area {
  padding: 1.2rem;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  gap: 0.5rem;
  position: relative;
  background: var(--base-sub);
  color: var(--base-sub1);
  border-radius: 2rem 0 2rem 0;
}

#hamsand_cp_2604 .item_txt_area dl {
  background: #ffe10124;
  padding: .8rem;
  border-radius: 1rem 0;
  display: flex;
  flex-direction: column;
  gap: .5rem;
  margin-top: auto;
}

#hamsand_cp_2604 .item_txt_area dl dt {
  border-bottom: dotted 4px #ffe101;
  font-weight: 600;
  padding-bottom: .5rem;
}

#hamsand_cp_2604 .info .txt_area dl dd a::after {
  content: '\e905';
  font-family: "icn_font";
  font-weight: normal;
}

#hamsand_cp_2604 .kome {
  margin: 0 auto 2rem;
  width: min(100%, 1000px);
  text-align: center;
  font-weight: 600;
}

#hamsand_cp_2604 .kome::before {
  content: "\203b";
}

#hamsand_cp_2604 .pic {
  position: relative;
}

#hamsand_cp_2604 .c-pic-item {
  position: relative;
  width: 100%;
  margin: 0 auto;
  z-index: 4;
  will-change: transform;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
}

#hamsand_cp_2604 .c-pic-item img {
  filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.4));
  will-change: filter;
}

/*===== animation-area ======*/

#hamsand_cp_2604 .c-mv-ttl {
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  width: 43%;
  will-change: transform;
}

#hamsand_cp_2604 .c-mv-subttl {
  position: absolute;
  top: 39%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  width: 44%;
  will-change: transform;
}


/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {

  /*===== common ======*/
  #hamsand_cp_2604 .pc-none {
    display: none;
  }

  #hamsand_cp_2604 .info .txt_area dl dd a:hover {
    text-decoration: underline;
  }
}

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width: 736px) {

  /*===== common ======*/
  #hamsand_cp_2604 .sp-none {
    display: none;
  }

  #hamsand_cp_2604 {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
  }

  #hamsand_cp_2604 .text-area {
    padding: 1.5rem 0.8rem;
  }

  #hamsand_cp_2604 .item-area {
    grid-template-columns: 1fr;
    width: 100%;
    gap: 1rem 0;
    position: relative;
    z-index: 1;
    background: var(--base-col02);
  }

  #hamsand_cp_2604 .item-area .item {
    padding: 1.5rem 1rem;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .item-content,
  #hamsand_cp_2604 .item-content {
    padding: 0;
  }

  #hamsand_cp_2604 .item-area .item .item_txt_area {
    padding: 1rem;
  }

  #hamsand_cp_2604 .ttl_h2 {
    margin: 0 auto;
    padding: .5rem;
    width: 100%;
  }

  #hamsand_cp_2604 .ttl_h2 span {
    font-size: 1.2rem;
    padding: 0;
    width: auto;
    border-width: 3px;
  }

  #hamsand_cp_2604 .kome {
    margin: 0 auto 1rem;
    padding: 1rem;
    box-sizing: border-box;
    text-align: left;
  }

  #hamsand_cp_2604 .item-area .item .line {
    height: 152px;
    top: 8%;
    margin-left: -1rem;
  }

  #hamsand_cp_2604 .c-pic-item {
    width: 100%;
  }

  #hamsand_cp_2604 .item-area .name span {
    display: block;
    margin: 0;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .sou span,
  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .sou span,
  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .sou span {
    padding: 1rem;
  }

  #hamsand_cp_2604 .info .wrap {
    padding: 1rem;
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  #hamsand_cp_2604 .info .wrap .c-pic {
    width: 60%;
    margin: 0 auto;
  }

  #hamsand_cp_2604 .info .txt_area dl {
    font-size: .8rem;
  }

  #hamsand_cp_2604 .ttl_h3 {
    text-align: center;
  }

  .others {
    padding: 0 0.8rem;
  }

  /*===== animation-area ======*/

  #hamsand_cp_2604 .c-mv-ttl {
    top: 48%;
    left: 0;
    right: 0;
    width: 70%;
  }

  #hamsand_cp_2604 .c-mv-subttl {
    top: 42.3%;
    width: 93%;
  }

}

/*===============================================
●tablet.css  画面の横幅が737px～
===============================================*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {

  #hamsand_cp_2604 .item-area {
    grid-template-columns: repeat(6, 1fr);
    gap: 0 .8rem;
    width: 100%;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .item-content {
    padding: 2rem 1rem;
  }

  #hamsand_cp_2604 .item-area .item .line {
    height: 200px;
  }

  #hamsand_cp_2604 .item-content {
    padding: 1.3rem 1.3rem 1.7rem;
  }

}

@media screen and (min-width: 737px) and (max-width: 1023px) {

  #hamsand_cp_2604 .item-area {
    grid-template-columns: repeat(6, 1fr);
    gap: 0 .5rem;
    width: 100%;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .item-content,
  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .item-content {
    padding: 2rem 1rem;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .item_txt_area,
  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .item_txt_area,
  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .item_txt_area {
    padding: 4rem 1rem 1rem;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(3) .sou span {
    padding: 1rem;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(4) .sou span {
    padding: 1rem;
  }

  #hamsand_cp_2604 .item-area .item:nth-of-type(5) .sou span {
    padding: 1rem;
  }

  #hamsand_cp_2604 .item-area .item .line {
    height: 160px;
  }

  #hamsand_cp_2604 .item-content {
    padding: 1rem 1rem 1.5rem;
  }

  #hamsand_cp_2604 .item-area .item .item_txt_area {
    padding: 1rem;
  }


}